<template>
  <router-view />
</template>

<script>
export default {
  name: 'App',
  data() {
    return {}
  },
  mounted() {},
  methods: {},
}
</script>

<style lang="scss">
@import './scss/app.scss';
</style>
